body {
    font-family: 'Montserrat', sans-serif;
    max-width: 1200px;
    overflow-y: hidden;
    overflow-x: hidden;
}



.page-content {
    display: flex;
    height: 100vh;
    width: 100vw;
}




.page-container {
    background-image: url(../img/back-ground/bg-1st.jpg);
}

.page-container::before {
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(247, 247, 247, 0.5);
    z-index: 3;
}


.content-box {
    position: relative;
    width: 80%;
    height: 100vh;
    margin: 0 auto;
    z-index: 4;
}

.page__title {
    font-weight: 700;
    font-size: 45px;
    text-align: center;
    margin-top: 40px;
}

.page__text {
    margin-top: 15px;
    font-weight: 400;
    font-size: 30px;
    text-align: center;
}

.page__arrow-block {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-bottom: 10vh;
    transform: translate(-50%, -50%);
}

.page__arrow-block--arrow {
    border: 2px black solid;
    border-radius: 50%;
    margin-left: 5rem;
    cursor: pointer;
}

.page__arrow-block--arrow-right {
    transform: rotate(180deg);
    margin-right: 5rem;

}

.page__arrow-block--arrow:hover {
    background-color: rgba(0, 0, 0, .3);
}



.option-container {
    margin-top: 15px;
    border: 2px solid black;
    height: 65vh;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.item-block {
    position: relative;
    width: 180px;
    height: 100px;
    border-radius: 15px;
    z-index: 6;
    cursor: pointer;
    overflow: hidden;
}

.content-item {
    width: 180px;
    height: 100px;
    background-size: cover;
    background-position: center;
}

.content-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    border-radius: 15px;
}

.item-input {
    position: absolute;
    bottom: 5px;
    right: 5px;
    cursor: pointer;
}

.item-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-transform: uppercase;
}


.content-item:hover {
    transition: 1s;
    scale: 120%;
}

.checked-item {
    scale: 120%;
}